/* Linked Styles */
body { padding:0 !important; margin:0 !important; display:block !important; min-width:100% !important; width:100% !important; background:#fff; -webkit-text-size-adjust:none }

img { -ms-interpolation-mode: bicubic; /* Allow smoother rendering of resized image in Internet Explorer */ }
.mcnPreviewText { display: none !important; }

table {
    max-width: none !important;
    min-width: auto !important;
}

table tr td,
.sitesmart-site-content table tr td {
	padding: 0px;
}

table tr td img {
}

table tr td img,
table tbody tr td img,
table tbody tr td table tbody tr td img {
	width: 100%;
	display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}